Bug 111816 - lang/abcl abcl-0.0.10 has been released
Summary: lang/abcl abcl-0.0.10 has been released
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-18 13:10 UTC by Mark Evenson
Modified: 2007-04-19 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (479 bytes, patch)
2007-04-18 13:10 UTC, Mark Evenson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Evenson 2007-04-18 13:10:02 UTC
A newer version of abcl has been released which would be nice to upgrade in the FreeBSD ports collection.

Almost nothing needs to be changed for the update:  just bump the version number and update the distinfo.  The (trivial) patch is included below.

Fix: -- Makefile.orig	Wed Apr 18 13:48:54 2007
+++ Makefile	Wed Apr 18 11:37:20 2007
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	abcl
-DISTVERSION=	0.0.9
+DISTVERSION=	0.0.10
 CATEGORIES=	lang lisp java
 MASTER_SITES=	http://armedbear.org/
Comment 1 Edwin Groothuis freebsd_committer 2007-04-18 13:10:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2007-04-18 14:21:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Frank Fischer 2007-04-18 18:17:40 UTC
OK - approved.

Wed, 18 Apr 2007 12:10:25 UT, Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of lang/abcl,
>
> Please note that PR ports/111816 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111816
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 dfilter service freebsd_committer 2007-04-19 12:04:49 UTC
miwi        2007-04-19 11:04:41 UTC

  FreeBSD ports repository

  Modified files:
    lang/abcl            Makefile distinfo pkg-plist 
  Log:
  - Update to 0.0.10
  
  PR:             111816
  Submitted by:   Mark Evenson<mark.evenson@gmx.at>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +2 -2      ports/lang/abcl/Makefile
  1.2       +3 -3      ports/lang/abcl/distinfo
  1.2       +0 -1      ports/lang/abcl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-04-19 12:04:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!